## jquery-jplayer-circleplayer 2.6.0

=== debian/changelog ===
jquery-jplayer-circleplayer (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Move to source format 3.0 and update debhelper requirement
  * Update copyright dates and upstream package name

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sat, 19 Apr 2014 22:18:16 +0200

jquery-jplayer-circleplayer (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #745256)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 13 Jan 2014 18:22:44 +0100
