## jquery-jplayer-circleplayer 2.7.0

=== debian/changelog ===
jquery-jplayer-circleplayer (2.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 01 Sep 2014 23:00:12 +0200
