=== debian/watch ===
version=3

http://www.jplayer.org/download ../latest/jPlayer.Circle.Player.(\d\.\d\.\d).zip
